<!DOCTYPE html>
<html>
   <head>
      <title></title>
       <style>
           /*#009297*/
         
           a{
               color:#34698d;
           }
          body, #body_style {
            background:#d1d3d4; 
         } 


       </style>
       <Title>Fremont Ashram December Newsletter 2016</Title>
   </head>
   <body  bgcolor="#d1d3d4" style="background:#d1d3d4;">
    <table width="100%" bgcolor="d1d3d4">
        <tr>
<td width="100%" height="100%">
            <table border="0" width="600" cellpadding="0" cellspacing="0" align="center" style="background:#fff;border-color:#fff" >
               <tr>
                  <td colspan="4" style="border-color:#fff">
                      <!--Start Header section -->
                     <table  width="100%" cellpadding="5" cellspacing="0" style="background:#009297;font-size: 30px;border-bottom:4px solid #007579;border-top:1px solid #007579;color: white;">
                        <tr>
                           <td  width="10%">
                            
                               <div id="logo" style="display: inline-block;border-radius:50px;font-weight: 400;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;border-radius: 25px;padding: 10px;vertical-align: text-top;color: white;">
                                   
                                   
                                   <img src="http://www.j2basics.com/newsletter/images/ashram-entrance.jpg" border="1" width="125" style="border-color:black;align:left;" alt="Ashram Entrance"></div>
                            </td>
                           <td style="background-color:#009297;font-weight:bold;color:#009297;font-size:26px;font-style:font-family:Monotype Corsiva;align:center;vertical-align:text-top;color:white;text-align:left; 
    vertical-align:middle;align:left;color: white;" width="60%">
                               <i>Fremont Ashram Newsletter</i>
                              
                           
                           </td>
                           <td align="right" width="20%" style="background-color:#009297;font-style:font-family:Monotype Corsiva;font-weight:bold;color:white;font-size:15px;color: white;"><i>December 2016</i>&nbsp;
                           </td>
                        </tr>

                     </table>
                        <!--End Header section -->
                  </td>
               </tr>
                <!-- Start of Body Section -->
    <tr>
      <td width="100%" valign="top">
<table style="background:#fff;border-color:#fff" width="100%" cell-spacing=0 border=0>
<tr >
<td colspan="2">
                        <table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" style="border: 1px solid #EEEEEE; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;background-color:#F4F1E6;;">
                            
                        <tbody>
                            <tr>
                            <td style="color:#009297;font-size:28px;line-height:1;font-family:Monotype Corsiva;text-align:left;font-size:30px;font-weight:bold;text-align:center;align:center;background:#F4F1E6;">
                                          
                                <img class="banner" src="https://drive.google.com/uc?export=view&id=0B9fzlqsOiH14Nlh1Q284T1VtVDg" alt="Meditation"  title="Logo"   border="0" align="center" hspace=0 vspace=0  width="80%" >
                                </td>
                            </tr>
                           <tr>
                                                     
                            </tr>
                               <tr>
                    
                                                   
                              <td  valign='top' style="background-color:#F4F1E6;">
                                
                                 <div  style='color:#009297;font-size:19px;line-height:2;font-family:Monotype Corsiva;text-align:left;text-align:center;align:center;background-color:#F4F1E6;margin-left:10px;font-style: italic;'>
                                  <p >
                                    All are warmly invited to a gathering at the Fremont Meditation Center to celebrate the New Year! More details and registration link will follow shortly.

<br><!--a href="https://www.sahajmarg.org/registration/seminarHome.jsp" style="width:400px;height:25px;text-decoration: none;background:#007579;padding:8px;text-align:center;border-radius:4px;color: white;font-size:20px;">Register</a-->
                                  
                                      </p>


                                     </div>
                                     </td>
                                  
                          </tr>
                   
   
    </table>
   </td>
  </tr>   
    
     
    
                   </table>
        </td>   
    </tr>
  
    
               <tr>
               <td width="100%" valign="top">
                  <table cellpadding="10"  width="100%" cellspacing style="background-color:white;">
                        <tr>
                           <td valign="top" width="100%">
                              
                            <img src="https://drive.google.com/uc?export=view&id=0B9fzlqsOiH14S0c3czd6cllRS2s" width="3%" align="left"> 
                             <span style="color:#009297;font-family:Monotype Corsiva;font-size:20px;font-weight:bold;line-height:1;valign:top;">
								 &nbsp;Ashram Events
                                     
                                        </span>
                                        <br>
                                        	<p style="font-family:Verdana; font-style:normal;color:#000;font-size:14px; line-height:2">
                                       <!--- **** --->
                                       <ul style="font-family:Verdana;list-style-type:square; font-style:normal;#404040;font-size:13px; line-height:2">
                                      
                                      
                                      



                                        <li>    Dec 4 -  Yoga Sunday
</li>
                                           <li> Dec 11 -     Contemplation Sunday   <span style="font-family:Verdana; font-style:normal;color:#000;font-size:11px; line-height:2"> 
                                               (Theme: Conversations with Daaji) </span>  
                                      </li>
                                           <li>Dec 18 -      Reflection Sunday <span style="font-family:Verdana; font-style:normal;color:#000;font-size:11px; line-height:2"> 
                                               (Theme: Conversations with Daaji) </span>         </li>
                                           <li>Dec 25 -  Service Sunday
<br> </li>
                                     
                                   
                                      
                                    </ul>
                                <p>We warmly invite all to participate in these events.
</p>
                              </td>
                            
                              </tr>
                            
                      </table>
                   </td>
                   
               
               </tr>
            <tr>
            <td colspan=2>
      
    </td>
     </tr>    
      
          <tr>
            <td colspan=4>
      
      <hr style='height:1px;background:#DDDDDD;border:none;'></td>
     </tr> 
    
      <tr>
               <td width="100%" valign="top">
                  <table cellpadding="10"  width="100%" cellspacing style="background-color:white;">
                        <tr>
                          
                            <td valign="top" width="100%" colspan="2" style="background:#F4F1E6;border-bottom: 2px solid #565656;margin-left:-5px;margin-right:-5px;line-height:.75">
                                <img src="
https://drive.google.com/uc?export=view&id=0B9fzlqsOiH14a0xVMGx3OGVJdm8" width="3%" align="left"> 
                <span style="color:#009297;font-family:Monotype Corsiva;font-size:20px;font-weight:bold;line-height:1;valign:top;">
								 &nbsp;Member Profile Update

                                     
                                        </span></td>
                      </tr>   
                      <tr>
                      <td>
                          <p style='font-size:15px;line-height:2;margin:.5cm;'>A kind request to all:
<br>We are actively initiating an effort to update our practitioner information through a member profile management system. Please visit the following website <a href=" https://profile.sahajmarg.org/members/" >Profile Management System</a>
 and update your profile as applicable. Your interest and time are highly appreciated.
</p>
                          </td>
                      </tr>
                          <tr>
            <td colspan=4>
      
      <hr style='height:1px;background:#DDDDDD;border:none;'></td>
     </tr> 
                   </table>
        </td>   
    </tr>
    
 <tr>
 <td width="100%">
        
          <table cellpadding="3"  width="100%" cellspacing style="background-color:#fff;">
                <tr>
                <td valign="top" width="50%"  style="color:#009297;font-family:Monotype Corsiva;font-size:20px;font-weight:bold;line-height:1;valign:top;"><img src="https://drive.google.com/uc?export=view&id=0B9fzlqsOiH14WHdrWUNrd0pPLTA" hspace=3  align="left" width="5%">&nbsp;Upcoming Events
                </td>
                </tr>
         </table>      
     </td>
    </tr>
    
        <tr>
        <td>
                  
    <table cellpadding="10"  width="100%" cellspacing style="background-color:#fff;line-height:.75;font-size:13x;border-collapse: collapse;">
    
        <tr>
            <td width="20%" style="border-bottom:2px solid #d7d7d7;background-color:#fbf9f2;color:#800000;font-size:15px;">Event</td>
            <td width="30%"  style="background-color:#fbf9f2;border-bottom:2px solid #d7d7d7;;color:#800000;font-size:15px;">Location </td>
              <td width="20%"  style="background-color:#fbf9f2;border-bottom:2px solid #d7d7d7;color:#800000;font-size:15px;">Day/Time </td>   
             <td width="25%"  style="background-color:#fbf9f2;border-bottom:2px solid #d7d7d7;color:#800000;font-size:15px;">Frquencey/Duration </td>    
        </tr>
        <tr style="border-bottom:1px solid #DDDDDD;">
        <td>HFN Session 
            </td>
            <td>Berryessa Community Center</td>
            <td>Nov 2 - Dec 21</td>
            <td>Every Wed at 11:00am</td>
        </tr>
        <tr style="border-bottom:1px solid #DDDDDD;">
        <td>Weekly Session 
            </td>
            <td>Palo Alto Community Center</td>
            <td>Nov 2 - Dec 21</td>
            <td>Every Tue at 6-7pm </td>
        </tr>
         <tr style="border-bottom:1px solid #DDDDDD;;line-height:1.25">
        <td>HFN Session 
            </td>
            <td colspan="2">Sai Temple <br><span style="font-size:13px">6644 Owens Dr, Pleasanton, CA</span></td>
            
            <td>Every Sun at 4.00 pm</td>
        </tr>
        <tr style="border-bottom:1px solid #DDDDDD;line-height:1.25">
        <td>Weekly Session 
            </td>
            <td colspan="2">Stanford University <br><span style="font-size:12px;line-height:1">CCSR building Room #4107, Stanford Medical Center campus
</span></td>
         
            <td>Every Thurs at 6pm </td>
        </tr>
         <tr style="border-bottom:1px solid #DDDDDD;line-height:1.25">
        <td>HFN Session at Oracle 
            </td>
            <td >San Francisco <br><span style="font-size:12px;line-height:1">475 Sansome St, San Francisco, CA 
</span></td>
         <TD>Dec 5</TD>
            <td>6pm </td>
        </tr>
        <tr style="border-bottom:1px solid #DDDDDD;line-height:1.25">
        <td>HFN Session at Oracle 
            </td>
            <td >San Jose <br><span style="font-size:12px;line-height:1">488 Almaden Blvd, San Jose, CA 
</span></td>
         <TD>Dec 5</TD>
            <td>12pm </td>
        </tr>
         <tr style="border-bottom:1px solid #DDDDDD;line-height:1.25">
        <td>HFN Session at Oracle 
            </td>
            <td >San Bruno <br><span style="font-size:12px;line-height:1">1100 Grundy Lane, San Bruno, CA 
</span></td>
         <TD>Dec 7</TD>
            <td>12pm </td>
        </tr>
        
        <tr style="border-bottom:1px solid #DDDDDD;line-height:1.25">
        <td>HFN Session at Oracle 
            </td>
            <td >San Francisco <br><span style="font-size:12px;line-height:1">475 Sansome St, San Francisco, CA 
</span></td>
         <TD>Dec 12</TD>
            <td>12pm </td>
        </tr>
        
                    </table>
           
    </td></tr>       

            <!--/table>
     </td>
     
     
    </tr-->

    
    <!--- Start of Bookstore events --->
    <tr>
    <td width="100%">
        
            <table cellpadding="10"  width="100%" cellspacing style="background-color:#fff;line-height:.75;font-size:14px;">
                <tr>
                <td valign="top" width="100%" colspan="2" style="background:#F4F1E6;border-bottom: 2px solid #565656;margin-left:-5px;margin-right:-5px;line-height:.50">
                <span style="color:#009297;font-family:Monotype Corsiva;font-size:20px;font-weight:bold;line-height:1;valign:top;">

                <img src="https://drive.google.com/uc?export=view&id=0B9fzlqsOiH14UXZVb3FydUlwSEU" width="5%">
                Book Store
                </span>&nbsp;</td>
                </tr>
            </table>
        </td>
    </tr>
    
   
    <tr><td>
    
    <table cellpadding="10"  width="100%" cellspacing style="background-color:#fff;line-height:.75;font-size:14px;">
    
        <tr>
            <td width="35%" style="border-right: 1px dashed #d7d7d7;border-bottom:2px solid #d7d7d7;background-color:#fbf9f2">Books <span style="color:#800000;font-size:15px;">(New Releases)</span></td>
            <td width="35%"  style="background-color:#fbf9f2;border-bottom:2px solid #d7d7d7;border-right: 1px dashed #d7d7d7;">DVD <span style="color:#800000;font-size:15px;">(New Releases)</span></td>
              <td width="30%"  style="background-color:#fbf9f2;border-bottom:2px solid #d7d7d7;">Archival Editions </td>    
        </tr>
          <tr style="line-height:1.5;">
                 <td style="border-right: 1px dashed #d7d7d7;border-bottom:1px dotted #d7d7d7;">  In His Footsteps Vol 4
</td>   
            
                    <td style="border-bottom:1px dotted #d7d7d7;border-right: 1px dashed #d7d7d7;">  Art Of Mastering Life
</td>
              <td style="border-bottom:1px dotted #d7d7d7;">Complete Works of Ram Chandra - Vol 6 
</td>
          </tr>
          <tr style="line-height:1.5;">
                <td style="border-right: 1px dashed #d7d7d7;border-bottom:1px dotted #d7d7d7;">  Complete Works of Ram Chandra - Vol 6
</td>
                <td style="border-bottom:1px dotted #d7d7d7;border-right: 1px dashed #d7d7d7;"> Offering Heartfulness to One and All
</td>
                <td style="border-bottom:1px dotted #d7d7d7;">Complete Works of Lalaji - Vol 3
</td>
           </tr>
              
             <tr style="line-height:1.5;">
                 
                <td style="border-right: 1px dashed #d7d7d7;;border-bottom:1px dotted #d7d7d7;"> Designing Destiny - 2nd Edition</td>
                
                <td style="border-bottom:1px dotted #d7d7d7;border-right: 1px dashed #d7d7d7;"> A Little Willingness

                </td>
                 <td style="border-bottom:1px dotted #d7d7d7;">Truth Eternal
</td>
              </tr>
              
                <tr style="line-height:1.5;">
                    <td style="border-right: 1px dashed #d7d7d7;border-bottom:1px dotted #d7d7d7;">  Collected Works of Dr. K.C.Varadhachari - Vol 1
                </td>
             
                      <td style="border-bottom:1px dotted #d7d7d7;border-right: 1px dashed #d7d7d7;">  The Goal

</td>
                      <td style="border-bottom:1px dotted #d7d7d7;">My Master</td>
              </tr>
              
                  
                <tr style="line-height:1.5;">
              <td style="border-right: 1px dashed #d7d7d7;;border-bottom:1px dotted #d7d7d7;">     Peep into Sahaj Marg

                    </td>
                      <td style="border-right: 1px dashed #d7d7d7;border-bottom:1px dotted #d7d7d7;">     Give Voice to Others


</td>
                      <td >Complete Works of Ram Chandra - Vol 5</td>
              </tr>
              
                      
                <tr style="line-height:1.5;">
              <td style="border-right: 1px dashed #d7d7d7;;border-bottom:1px dotted #d7d7d7;">  

                    </td>
                      <td style="border-right: 1px dashed #d7d7d7;border-bottom:1px dotted #d7d7d7;">    From Remembrance to Liberation Vol 1& 2

                        </td>
                      <td ></td>
              </tr>
                 <tr style="line-height:1.5;">
              <td style="border-right: 1px dashed #d7d7d7;;border-bottom:1px dotted #d7d7d7;">  

                    </td>
                      <td style="border-right: 1px dashed #d7d7d7;">    Respecting the 10 Maxims


                        </td>
                      <td ></td>
              </tr>
              
                       
                       
                   
            
              
              
        </table>
        
        </td>
    </tr>
      
   <tr>
    <td>
       
         <table width=100% style="line-height:2;font-size:14px;background:#fff" cell-padding=2 cell-spacing="3">
            <tr style="color:#fff;background:#009297;line-height:2">
            <th style="text-align:left;">Corpus / Subscriptions Notifications
            </th>
                
                
            </tr>
            <tr>
            <td> <p style="margin:10px;font-size:15px;font-weight:normal;line-height:2">
            Copies of Corpus(In His Footsteps IV)  and Constant Remembrance(July 2016) have been mailed to the subscribers.

           
            Please use the following link <a href="https://www.sahajmarg.org/onlinebookstore/catalog.do?bookstore=USMOL1"><b>Online BookStore</b></a>&nbsp;for these SUBSCRIPTIONS :
            <ul>        
            <li> For Annual Subscription & Renewal of "Constant Remembrance" </li>

            <li>  Quarterly publications in  Hindi, Telugu, Tamil, Malayalam, Kannada, Gujarati,        
            Bangla/Nepali/Assamese and Marathi.</li>

            <li>HFN Magazine ( 1yr & 2yr). </li>
            </ul>                
            <hr style='height:1px;background:#DDDDDD;border:none;'>
            <p margin:20px;font-size:12px;font-weight:normal;line-height:2>            
                <!--     Contacts :a href="https://www.sahajmarg.org/onlinebookstore/catalog.do?bookstore=USMOL1"><b>Online BookStore</b></a-->
                <!--a href="https://www.sahajmarg.org/onlinebookstore/catalog.do?bookstore=USMOL1"><b>Online BookStore</b></a-->

            <br>For any questions please send an email to :
            na-bookstore.enquiries@srcm.org

            <br>For any questions related to Corpus/CR subscriptions please send an email to :   
            na-bookstore.subscriptions@srcm.org



            </td>
            </tr>
            </table>   
       </td>
    
    </tr>
    
    <tr>
    <td>
        
         <table width=100% style="line-height:2;font-size:14px;background:#fff" cell-padding=2 cell-spacing="3">
            <tr style="color:#fff;background:#009297;line-height:2">
            <th style="text-align:left;">  &nbsp;Volunteers
            </th>
            </tr>
             
             <tr>
             <td>
                 <p style="margin:10px;font-size:15px;font-weight:normal;line-height:2">Bookstore Volunteers Needed: Fremont Bookstore is looking for volunteers who can help with Bookstore Sales, Shipping, Warehouse and Customer Facing activities. Interested volunteers, please contact Br. Ravi Tata for more details or send an email to srcm-nat-bks@googlegroups.com

                 </p>
                 </td>
             </tr>
            </table>     
        
        
       
        
        </td>
    </tr>
     <!--- End of Bookstore events --->
    
    
    
    <tr>
            <td colspan=4>
      
      <hr style='height:1px;background:#DDDDDD;border:none;'></td>
     </tr>   
   
    <!-- Start of heartfulness --->
    
    <!-- ***************************************************** --->    
<!-- Start of another section perhaps Page 2 --->
      
   <tr>
                <td colspan="2" width="100%">
                <table width="100%" border="0" cellspacing="0" cellpadding="3" align="center" valign='top' style="background:#fff">
                        <tr>
                          <td  class="specbundle2">
                            <table width="100%" border="0" cellspacing="0" cellpadding="4" align="center" valign='top' >
                          
                                  
            <tr>
                <td colspan="2" width="100%">
                <table width="100%" border="0" cellspacing="0" cellpadding="3" align="center" valign='top' style="background:#fff">
                        <tr>
                          <td  class="specbundle2">
                            <table width="100%" border="0" cellspacing="0" cellpadding="4" align="center" valign='top' >
                              <tr>
                <td valign="top" width="100%" colspan="2" style="background:#F4F1E6;border-bottom: 2px solid #565656;margin-left:-5px;margin-right:-5px;line-height:.75">
                <span style="color:#009297;font-family:Monotype Corsiva;font-size:25px;font-weight:bold;line-height:1;valign:top;">

               <img src="https://drive.google.com/uc?export=view&id=0B9fzlqsOiH14dlVvX3AwQnhyMEU" alt="heartfulness" >
                Heartfulness
                </span>&nbsp;</td>
                </tr>
                                <tr>
                                <td align='left' valign='top'>
                                
                                   <div 
                                        style="color:#84698d;font-size:20px;">   &nbsp;Heartfulness Events</div>
                            </td>
                                </tr>
                            <tr>
                              <td align='left' valign='top'>
                                 
                                  
                                  
                      
                                  <tr><td>
                                  <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">
 
                                      
<div 
                                        style="color:#84698d;font-size:18px;">   &nbsp;1. Hearfulness Session at Mission San Jose High School</div>
                                      
                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">We have been conducting HFN sessions for students in the age group of 14 to 18 yrs every Thurs at 9:45 am. First session was attended by 16 students and two teachers.  There will be one session in Dec for the staff.</p>
                                      
                                      </td></tr>
<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyampVUi00SkE3bU0" align="center" width="60%" /> </td>
            
            </tr> 


<br>
                                  <tr><td>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;2. Heartfulness at Washington hospital - &lsquo;Think Pink&rsquo; </div>
                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">Washington Hospital, Fremont organizes an annual Breast Cancer Event to help those affected, and anyone who wants to gain awareness. On Oct 13, we attended this colorfully organized setting, where the wellness coordinators made us feel welcome. They provided us an opportunity to interact with attendees of  six week courses at Washington Hospital, Newark Senior Center, and also many other seekers. Several enthusiasts also tried our Heartfulness Relaxation and appreciated it very much. We were inspired by the appreciation and surprise many residents expressed, at providing this practice for free.</p>

</td></tr>
 
<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyRnZiclFOakw2aTg" align="center" width="60%" /> </td>
            
            </tr> 


<br>
                                  <tr><td>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;3. United Methodist Church, Los Gatos </div>
                                      
                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">On Sep 25, we had a blessed opportunity to talk about Heartfulness meditation to the Church groups during their Services at 9:15 and 11 am and also conduct guided relaxation and meditation in the Chapel. Following that, we had weekly meditation sessions in the Chapel on Tuesdays from 7:30 - 8:30 pm during the month of October. Child care was provided to encourage both parents to attend the sessions. By His grace, these sessions were well attended. Based on their interest and positive feedback, the Pastor has decided to continue the weekly sessions on an ongoing basis. We will continue to hold the weekly meditation sessions on Tuesdays from 7:30 - 8:30 pm in the Chapel. A digital copy of the program announcement has been shared with various Centers for reference while pursuing Heartfulness opportunities in Churches.</p>
</td></tr>
<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIya2J0Ym5nR203bFU" align="center" width="60%" /> </td>
            
            </tr> 

                                  <tr><td>
<br>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;4. Elk Grove Heartfulness Booth </div>
                                      
                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">Elk Grove is a city that promotes and supports multi cultural events. We hosted a Heartfulness booth on Oct 1 and 2 in Elk Grove community park during the pumpkin festival for the first time; we distributed flyers and provided relaxation for number of people. Some of them were medical students. The North Western college Dean mentioned that he would like to invite us before the semester exams. A few people signed up and showed interest to start meditation. </p>

                                      </td></tr>
<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyTEVZcnV1Tmc5NUE" align="center" width="60%" /> </td>
            
            </tr> 
                                  
                                  <tr><td>
<br>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;5. College of the Canyons Health & Wellness Fair on Sep 28, 2016</div>
                                      
                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">We had a booth at the event and created awareness for others to sign up to sit in meditation remotely or in person - for the remaining 2 days till Sep 30.  We had 18 people sign up as a result of the Peace Day initiative.  We have begun to offer them an option of also getting information by joining our local meet up, so as to create a relationship. This may be a valuable means of communication for ongoing follow up sessions.</p>
                                      
                                
</td></tr>
             <tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyS2c0Rno3Q0dMcW8" align="center" width="60%" /> </td>
            
            </tr> 
                                      
<tr><td>
<br>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;6. Santa Monica Senior Housing Neilson Villa, Oct 6, 2016</div>
                                      
                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">This is a senior housing facility that hosts monthly activities for seniors. The Orientation Heartfulness Session brought 23 people there and we have an opportunity to have ongoing sessions from November.</p>
    </td></tr>

<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyaWhfVHRrTE5ybGs" align="center" width="60%" /> </td>
            
            </tr> 
                                  
                                  <tr><td>
<br>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;7.  Senior Expo Van Nuys, Oct 15, 2016</div>
                                      

                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">We attended our 2nd Senior Expo at Van Nuys. Over 1500 participants were expected and we got free coverage for Heartfulness in their local distributor directory that also goes to neighboring senior centers. We had the privilege of having 3 sessions on that day in a private boardroom, which allowed 27 participants the chance to meditate with us. At the booth, an additional 28 people signed up for follow up.</p>
</td></tr>
<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyUDAwYTlFaVVmc1k" align="center" width="60%" /> </td>
            
            </tr> 
                                  <tr><td>
<br>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;8. Heartfulness Session (ongoing) at Wilkinson Senior Center from Oct  4, 2016</div>


                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">We had begun to host Heartfulness sessions at the Wilkinson Senior Center in Northridge. In Oct, we got an opportunity to continue to host Heartfulness sessions on an ongoing basis. The director was also very cooperative in allowing us to reach out to others through their newsletter and there will be a gradual build up.</p>

</td></tr>
<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyWV8xa2Y5RlRNODQ" align="center" width="60%" /> </td>
            
            </tr> 
                                  <tr><td>
<br>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;9. C - Connect  at Boston Scientific on Sep 29, 2016</div>


                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">We hosted Heartfulness meditation as a result of the Peace Day initiative and 11 people participated in this spontaneous opportunity. Four people signed up to learn more and were interested in joining our meetup. Future Heartfulness sessions will depend on quarterly opportunities with their internal group.</p>

</td></tr>
<tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyNW5pbkdSZWpRMlE" align="center" width="60%" /> </td>
            
            </tr> 
                                  
                                  <tr><td>
<br>
<div 
     style="color:#84698d;font-size:18px;">   &nbsp;10. Hearfulness session for staff at IVC Middle School</div>
                                      
                                      <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">The session went well, all the staff participated.  They have asked us to share the relaxation text so that they can let the teachers start their day with this relaxation. </p>

                                      

                </td></tr>
                                       
                                       
                                       
                           
                             
                                
                          </td>
                          </tr>
                        
                      </table>
                    </td>
                    <td width='16' class="spechide">&nbsp;</td>
                  </tr>
                
                </table>
                
                
                </td>
    
            </tr>
                          <tr>
            <td colspan=4>
      
      <hr style='height:1px;background:#DDDDDD;border:none;'></td>
     </tr>    
    <!-- ***************************************************** --->    
    <!-- End of section perhaps Page 2 --->

    
    
    
    
    <tr>
    <!--td>
        <!--table style="cell-spacing:0;font-size:15px;font-style:normal;background:#fff;font-weight:normal;line-height:24px;"-->
        <!--tr>
        <td >
           <tr-->
                <td valign="top" width="100%" colspan="2" style="background:#F4F1E6;border-bottom: 2px solid #565656;margin-left:-5px;margin-right:-5px;line-height:.75;background:#f4f1e6;text-align:center;">
                <span style="color:#009297;font-family:Monotype Corsiva;font-size:20px;font-weight:bold;line-height:1;valign:top;margin-left:10px;">

               
              Dandiya Event on Oct 15th at Fremont meditation center
                </span>&nbsp;</td>
                </tr>
       <tr>
           <td>
           <br><br>
           
            <tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyVDIwSjZXZ3g4UGM" align="center" width="98%" /> </td>
            
            </tr>
          
         
        
           </td>
    
    </tr>
    
    
    
    
    
    <!--- -->
 
          <tr>
    <td width="100%">
        
                <table cellpadding="10"  width="100%" cellspacing style="background:#fff;line-height:.75;font-size:14px;">
                <tr>
                <td valign="top" width="100%" colspan="2" style="background:#F4F1E6;border-bottom: 2px solid #565656;margin-left:-5px;margin-right:-5px;line-height:.75">
                <span style="color:#009297;font-family:Monotype Corsiva;font-size:20px;font-weight:bold;line-height:1;valign:top;">


                National Gathering at Fremont Meditation Center
                </span>&nbsp;</td>
                    </tr>            
                </table>
        </td>
    </tr> 
                    
                    <tr>
                                <td align='left' valign='top'>
                                
                                   
                            </td>
                                </tr>

        
     <tr>
            <td align="center"><img src="https://drive.google.com/uc?export=view&id=0B_uZ13YJ7mIyNExwRmFwUjgtaXc" align="center" width="60%" /> </td>
            
            </tr>
            
   
    <tr>
    <td>
            <table style="background:#fff">
            <tr>
            <td>
            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal; background:#F6F6F6;">
            “Meditation is the dissolution of thoughts in Eternal awareness or Pure consciousness without objectification, knowing without thinking, merging finitude in infinity.” 
               
                <p style="margin:0px;font-size:16px;font-weight:normal;line-height:2; background:#F6F6F6;font-style:italic;background:#F6F6F6;">
              - Voltaire
    
            </p>    
                <p></p>
            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">Children from various Bay area local schools participated in an Art/Writing contest/ initiative to commemorate the UN International Peace Day. Around 100 children from ages 5 to 13 years reflected and expressed their imagination through beautiful works of art and writing on the theme &lsquo;Individual peace contributes to world peace&rsquo;.</p>


            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">On Oct 22, Fremont Meditation Center took on a festive look with a colorful gallery of children&#39;s beautiful works of art and writing. Volunteers had worked tirelessly through long hours to arrange and display children&#39;s reflections on the theme of IPD.</p>


            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">Parents and school staff were invited to the center on the afternoon of Oct 22 to commemorate IPD. Around 34 visitors including parents, kids and a couple of staff members from local schools, attended the event. </p>


            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">As part of the program, visitors experienced guided relaxation and learned about Heartfulness institute and meditation. The presentation was centered on honoring the children&#39;s work without judging their work & encouraging them to develop an attitude for excellence, competing with themselves and striving to better themselves each day; and also on how Heartfulness helps in fostering this attitude. Surprisingly, around 15 to 20 kids (including 4-year olds) sat quietly through the program in the meditation hall for almost 30 minutes - the atmosphere was soaked in Master&#39;s presence and even the 5-minute relaxation was very deep. All participating children were presented with certificates of recognition along with a heart stone crystal as a token gift of appreciation. Certificates were also presented to the participating schools (staff) who attended the event. </p>


            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">Visiting families took a tour of the art/writing gallery and were encouraged to leave appreciative comments on the kids&#39; creations. They had light snacks and lingered around for a while soaking in the atmosphere. Several visitors commented on the serene atmosphere of the center and expressed their desire to visit again, for Heartfulness sessions. The founders of &lsquo;Tulip after-school care&rsquo; also joined the session and expressed a desire to partner with Heartfulness institute on future initiatives. They offered to collaborate with their various locations in the Bay area and train their staff in Heartfulness relaxation and meditation.</p>


            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">Volunteers had worked for several weeks leading up to this event by reaching out to various schools and district offices to explore this new initiative. As this was a new area, volunteers initially struggled through the process of securing school district and school office administration approvals. There was valuable learning along the way which will be applied to future reach-out efforts with schools.  After securing approvals, flyers were distributed to numerous schools inviting students to participate in the Art/Writing initiative.</p>


            <p style="margin:10px;font-size:16px;font-weight:normal;line-height:2;font-style:normal;font-weight:normal;">While this is a modest beginning in the schools out-reach initiative, we feel this format and theme has the seed and potential for widespread use in reaching out to local school and after-school care children, staff and their families all through the year. Volunteers involved felt that this initiative has been guided from beyond all along, and were left amazed by how everything had fallen into place beautifully, despite confusion and lack of clarity at various steps along the way. Helping hands, hearts and inspiration somehow showed up to create a magical &lsquo;Rainbow&rsquo; with children&#39;s beautiful contributions. With gratitude and thanks to the &lsquo;Rainbow maker&rsquo; and all the little tireless water droplets (volunteers) for allowing us to be part of such masterly orchestration. </p>

            </td>
            </tr>






            </table>
        
        
        
        
        </td>
    
    
    
    </tr>
    
   
        
    
    <tr>
    <td colspan=4>

    <hr style='height:1px;background:#DDDDDD;border:none;'>
    </td>
    </tr> 
    
          <tr>
                          <td colspan="2">
                          <!--Starting of footer area --->
                                <table border=0 style="font-family:Verdana; background:#F6F6F6;font-style:normal;font-size:11px;color:#666666;line-height:1.5" width="700px"  cellspacing="1" cellpadding="5">
                                <tr>
                                <td colspan="2">

                                Contacts:
                                </td>    
                                </tr>            

                                <tr>
                                <td>

                                General:&nbsp;&nbsp;<a href="mailTo:fremont@srcm.org" target="_blank">fremont@srcm.org</a>

                                </td>
                                <td>

                                Individual Sittings: &nbsp;&nbsp;<a href="mailTo:fremont.sitting@srcm.org" target="_blank">fremont.sitting@srcm.org</a>

                                </td>
                                </tr>
                                <tr>
                                <td>

                                Children Center:&nbsp;&nbsp;<a href="mailTo:fremont.cc@srcm.org" target="_blank">fremont.cc@srcm.org</a>

                                </td>
                                <td>

                                Email :&nbsp;&nbsp;<a href="mailTo:fremont.news@srcm.org" target="_blank">fremont.news@srcm.org</a>

                                </td>
                                </tr>
                                <tr>
                                <td>
                                Heartfulness:&nbsp;&nbsp;<a href="mailTo:naturalpath.bayarea@sahajmarg.org" target="_blank">bayarea.ca@heartfulness.org</a>
                                </td>
                                <td></td>
                                </tr>
                                <tr>
                                <td colspan="2" align="center" style="background-color:#009297;color:#fff;">

                                Fremont Meditation Center;  585 Mowry Avenue, Fremont, CA 94536; Ph: 209-227-4726.
                                </td>
                                <td>
                                </td>
                                </tr>

                                </table>
                                   <!--End of footer area --->

            </td>
            </tr>


          <!--/table--> 
        </td>
               </tr>
        
                   <!-- End of Body Section -->
          	</table>

     </td>
     </tr>
     </table>
       </td></tr></table>      
        </td></tr></table>
   </body>
</html>